Subject: RE: [lojban] A serious but ungeneralized new attempt on Q-kau

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:48:35 +0100

pc:
> In a message dated 8/30/2001 8:44:31 PM Central Daylight Time,
> [email-masked] writes:
>
> ro) de da poi ke'a ge jetnu gi du'u de -is-extension-of lodu'u
> ce'u prami ce'u zo'u ko'a djuno da
>
> This seems complex. Will the more direct, ro da rode di poi ge jetnu gi du'u
> da prami de zo'u koa djuno di, work as well, without the metalinguistic turn?

No, for two reasons. First of all, you need "poi ge jetnu gi du'u
da prami de" to be a restriction on da and on de, but it isn't. As
it stands, you're claiming that ko'a knows that everything loves
everything. IIRC, though, there is a way to get one relative clause to
modify two conjoined sumti, but I can't remember offhand how to do it.

Second, and more seriously, it doesn't cover cases where da prami no de
and no da prami de.

> <??lodu'u makau fonxyjudri cu cenba (be lodu'u ce'u jetnu??)
> (NOT "le fonxyjudri be mi cenba")
> "My phonenumber has changed">
> Why not the NOT, exactly? It has indeed changed, your old one has ceased to
> be yours, your new one has just become yours, so whichever one is referred
> to, it has changed. This is not supposed to be a general solution after all.

Okay, and likewise "le fonxyjudri be mi cenba" would be true if someone
in Mongolia had just written down 441772893026 as part of mathematical
calculation. For that number is my phone number, and that number will have
changed by virtue of having become written down a moment ago by a Mongolian
mathematician.

At any rate, "le fonxyjudri be mi cenba" does not mean what we would
ordinarily understand by "My phonenumber has changed".

> <in explicit form:
>
> de da poi ke'a du'u de -is-extension-of lodu'u ce'u fonxyjudri be
> mi zo'u da jetnybinxo [= change-from-false-to-true]>
> I suppose this is here as a crypto case of "What my phone number is has
> changed"

Exactly.

> It seems odd to try and be explicit about this and not talk about
> time or some other relevant factor (cenba4). Here we have only that the new
> number (I suppose) has come to be (with the implication that the old one has
> ceased to be).

What has come to be is the soa in which the number is my fonxyjudri.

> That is, {lemi fonxyjudri cu cnino}.

No. {le mi fonxyjudri cu namcu} and {no namcu cu citno}.
Well, I suppose you can say a number is novel/cnino to you in property of being
my phone number, but that'd be for cases where you've just found out what
my phone number is.

> Why {lo du'o} rather
> than {le ka}? politics?, carefulness? It makes a difference?

Carefulness. The rules for ka haven't settled down yet.

> I like the basic form, {le ka makau fonxyjudri mi cu cenba} for what has
> changed is just that function that connects people to numbers: the number has
> not changed (either of them) nor have I, only the connection. This does not
> come out in the explicit format, although what is said does amount to a part
> of it. Taking a question as a set of answers, what has happened is that we
> kept the question but changed which answer was right. da de gege da cmima
> lo'i duu makau fonxyjudri mi gi de cmima lo'i du'u makau fonxyjudri mi gi ge
> da puenaica jetnu gi de puna.eca jetnu. Messy, but precise and correct, I
> think.

You can do it that way with my makauless version.

da de zo'u ge da has ceased to be extension of le du'u ce'u fonxyjudri mi
gi de has become extension of le du'u ce'u fonxyjudri mi

> (Note, the only difference among members of {ma fonxyjudri mi} are
> what goes in for {ma}.)
>
> <ko'a fo'e frica lodu'u ce'u prami ma kau
> "Ko'a and Fo'e differ in who they love"
>
> in explicit form:
>
> no da poi de zo'u ke'a -is-extension-of lodu'u de prami ce'u zo'u
> na ku ge ko'a gi fo'a me de>
> Muddling, what with those negations within negations and the scrambled scope
> (it seems to work out that k and f love at least one person in common).

Yes. I can't work out why I put that "na ku" in there. Without it it seems
to come out meaning the right thing.

> Well, the essence is {da ga ko'a enai fo'e prami da gi fo'e enai ko'a prami
> da}. But that doesn't help with the general problem. We can kite {ko'a
> prami da} to something about being a member of lo'i du'u ko'a prami makau,
> but that won't help, since for each person, that ko'a loves them is a member
> of that set, so truth comes into it somewhere. Elsewhere I had come up with
> the notion that {ka} (the guy with {ce'u} in it differed from {du'u}
> (without) in that {ka} gave only the right answers, so the whole could reduce
> to (in symbols rather than trying to get it into Lojban):
> Ex( ly(ka ka'o prami y)(x) =/= lz(ka fo'e loves z)(x)) (which is what was
> said above, but looks a lot more precise).

Not a complete response to what is said here, but: It's easy enough to find
some way to do "different" is we can repeat the prami bridi, as per your
formulations. But the challenge is to do it without the repetition, and
without makau.

--And.

> I hope this helps a bit in the driection of precision.